Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Synch_Queued_Message.h File Reference

`#include "Queued_Message.h"`

Include dependency graph for Synch_Queued_Message.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Synch_Queued_Message
| Specialize TAO_Queued_Message for synchronous requests, i.e. twoways and oneways sent with reliability better than SYNC_NONE. More...

## Detailed Description

Id
  Synch_Queued_Message.h,v 1.9 2005/11/02 11:03:27 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>